<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xunwang.education.mapper.TeacherCertificationsMapper">

    <select id="getInfosByUid" resultType="teacherCertifications">
        select tc.school, tc.major, tc.native_place, tc.education
        from teacher_certifications tc
        where uid = #{uid};
    </select>
</mapper>
